.sub-exp-one {
    display: inline-block;
    width: 100%;
    padding: 70px 0
}

.sub-exp-two {
    margin: 90px 0;
    display: inline-block;
    width: 100%
}

.sub-exp-three {
    width: 100%;
    display: inline-block;
    margin: 0;
    padding: 60px 0
}

.sub-exp-four {
    margin: 90px 0;
    display: inline-block;
    width: 100%
}

.sub-exp-five .list-o.list-f li {
    position: relative;
    left: -35px !important
}

#app-demo li {
    display: inline-block;
    margin: 0 10px
}

#app-demo h4 {
    color: #fff;
    font-size: 30px;
    margin-bottom: 30px
}

.provider {
    padding-bottom: 0
}

.demos {
    margin-top: 40px;
    display: inline-block;
    width: 100%;
    margin-bottom: 0
}

#app-demo ul {
    margin-bottom: 0
}

.webdemo {
    margin-top: 60px
}

.user.admin, .provider.admin {
    margin-top: 10px
}

a:focus, a:hover {
    text-decoration: none !important;
    color: #368cca
}

.ripple-bicone img {
    height: 30px
}

@media(max-width:767px) {
    .sidenav a {
        padding: 10px !important
    }
}

.content-section p {
    padding: 10px
}

.join-us.tinder-padding-sec {
    background: #f1f1f1;
    padding: 15px
}

h4.web-demo-space {
    margin-top: 40px;
    display: block
}

@media(max-width:767px) {
    h4.web-demo-space {
        margin-top: 23px;
        display: block;
        font-size: 16px
    }
}

.page-heading.white-hd {
    color: #fff;
    font-size: 40px;
    margin: 0 0 15px;
    padding: 0;
    text-transform: uppercase;
    float: left;
    width: 100%;
    text-align: center;
    font-weight: 600
}

.page-heading.white-hd span {
    font-size: 14px;
    color: #ff6e01;
    display: block;
    font-weight: 300;
    line-height: 25px;
    margin: 5px;
    float: left;
    width: 100%;
    text-transform: none
}

.page-heading.white-hd:after {
    content: "";
    background: #ff6e01;
    width: 50px;
    height: 3px;
    margin: 35px auto 0;
    display: block
}

.demo-btn-l ul {
    margin: 0;
    padding: 0
}

.demo-btn-l ul li a img {
    vertical-align: bottom;
    overflow: hidden;
    border: 1px solid rgba(255, 255, 255, .23);
    border-radius: 2px
}

.demo-btn-l ul li a {
    display: inline-block;
    width: 100%;
    text-align: center
}

.demo-btn-l ul li {
    list-style: none;
    display: inline-block
}

.demo-btn-l ul {
    margin-bottom: 0;
    text-align: center;
    margin: 20px 0;
    display: inline-block;
    width: 100%
}

.bg-video .low-back-up {
    background: rgba(0, 0, 0, .78) !important
}

@media(max-width:1199px) {
    .box.eats {
        min-height: 425px
    }
}

.feature-box {
    margin: 5px 0 0;
    display: inline-table
}

.box.eats:hover>i.fa {
    color: #fff;
    transform: none !important;
    padding: 35px 0 !important
}

.navbar-custom.top-nav-collapse a:focus, a:hover {
    text-decoration: none !important
}

ul.pricing-content.list-unstyled.scrool_inline {
    overflow-y: auto;
    overflow-x: hidden
}

ul.pricing-content.list-unstyled.scrool_inline::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: #03a9f414
}

ul.pricing-content.list-unstyled.scrool_inline::-webkit-scrollbar {
    width: 7px;
    background-color: #03a9f414
}

ul.pricing-content.list-unstyled.scrool_inline::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #ccc
}